<div style="position: relative; text-align: end;">
    <button mat-icon-button class="close-button" [mat-dialog-close]="true" >
       <i class="fa-solid fa-xmark"></i>
    </button>
 </div>
<video height="400" width="700" controls poster="{{baseurl}}static/public/{{myData.video}}"  >
    <source src="{{baseurl}}static/public/{{myData.video}}" type="video/mp4">
    <source src="{{baseurl}}static/public/{{myData.video}}" type="video/ogg">
    Your browser does not support HTML video.
 </video>


